Subject: 0 A.D. 1v1 World Cup July - What time can you play?
From: Derek Owumi <[email-masked]>
To: undisclosed-recipients: ;
Date: Sat, 18 Jul 2020 16:13:47 +0300

Hello everyone, Thank you for registering. please tell me when you can 
play (deadline is next week (tell me if you need and extension))

Format is "My Timezone is {Timezone} I would be able to play during 
{Time} to {Time} on x day." Reply something similar to that.

Thanks again for registering hope to see you command your army!